import './Backdrop.css'

interface Props {
    setOpen: React.Dispatch<React.SetStateAction<boolean>>
}

const Backdrop = ({setOpen}: Props) => {
  return (
    <div className='Backdrop' onClick={() => setOpen(false)}></div>
  )
}

export default Backdrop